{
  "htmlElements": {
    "tags": [
      "a",
      "article",
      "base",
      "body",
      "br",
      "dd",
      "div",
      "dl",
      "dt",
      "footer",
      "h1",
      "h2",
      "head",
      "header",
      "hr",
      "html",
      "li",
      "link",
      "main",
      "meta",
      "nav",
      "p",
      "script",
      "section",
      "style",
      "time",
      "title",
      "ul"
    ],
    "classes": [
      "active",
      "blog",
      "code",
      "container",
      "content",
      "headline",
      "home",
      "list",
      "list-header",
      "list-title",
      "nav-main",
      "page",
      "page-date",
      "page-published-at",
      "page-summary",
      "page-title",
      "pages",
      "pages-in-list",
      "section",
      "section-heading",
      "site-footer",
      "site-header",
      "site-title",
      "work"
    ],
    "ids": null
  }
}